<?php

//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","FAQ (Oftest Stillede Spørgsmål & Svar)");
define("_XD_CATEGORY","Kategori");
define("_XD_MAIN","Hoved");
define("_XD_TOC","Oversigt over Indhold");
define("_XD_TITLE","Titel");
define("_XD_ANSWER","Svar");
define("_XD_QUESTION","Spørgsmål");
define("_XD_CONTENTS","Spørgsmål & Svar");
define("_XD_BACKTOTOP","TIlbage til Toppen");
define("_XD_BACKTOINDEX","Tilbage til Index");
define("_XD_CATEGORIES","Kategorier");
define("_XD_ORDER","Order");
define("_XD_DISPLAY","Visning");
define("_XD_DOCSCONFIG","FAQ Konfiguration");
define("_XD_ADDCAT","Tilføj Kategorie");
define("_XD_ADDCONTENTS","Tilføj FAQ");
define("_XD_NOHTML","Slå HTML tags fra");
define("_XD_NOSMILEY","Slå Smiley icons fra");
define("_XD_NOXCODE","Slå XOOPS codes fra");
define("_XD_EDITCAT","Redigere Kategori");
define("_XD_SAVECHANGES","Gem forandringer");
define("_XD_EDITCONTENTS","Ret Indhold");
define("_XD_RUSURECAT","Er du sikker på at du vil slette denne Katagori og alle dens Spørgsmål & Svar??");
define("_XD_RUSURECONT","Er du sikker på du vil slette dette Spørgsmål & Svar??");
define("_XD_DBSUCCESS","Database Opdateret med Succes!");
?>